
Member Nodes - MNDeployment #3217

EMBRAPA member node

2012-09-05 03:31 - Dave Vieglais

Status: Deferred Start date: 2013-01-30

Priority: Normal Due date: 2014-08-01

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

This issue is to track the deployment or otherwise of the EMBRAPA (The Brazilian Agricultural Research Corporation) member node.

The following EMBRAPA group is considering a MN Deployment:

Embrapa Monitoramento por Satélite

 http://www.cnpm.embrapa.br/

Satellite MOnitoring Unit based in Campinas, Brazil. They are considering using either a Metacat server or GeoNetwork as their

server for deploying a metadata catalog.  They also have a deployed GeoServer instance with many of their vector and raster

geospatial data.  Discussions need to continue about how best to support this group, and whether we should adapt GeoNetwork to

work with the DataONE APIs.

Subtasks:

Task # 3218: Initial Contact with EMBRAPA for role as MN Closed

Related issues:

Related to Member Nodes - MNDeployment #3207: BIOTA - FAPESP MN Deferred 2013-01-30 2014-08-01

History

#1 - 2012-12-14 01:32 - Matthew Jones

- Description updated

- Status changed from New to In Review

#2 - 2013-01-25 20:03 - Dave Vieglais

- Target version set to Deploy by RSV

- Due date set to 2013-01-25

#3 - 2013-01-30 16:09 - Dave Vieglais

- Due date changed from 2013-01-25 to 2013-07-31

- Target version changed from Deploy by RSV to Deploy by end of Y4Q4

#4 - 2013-01-30 18:47 - Matthew Jones

- Target version deleted (Deploy by end of Y4Q4)

- Start date deleted (2012-09-05)

- Due date deleted (2013-07-31)
#5 - 2013-01-30 19:52 - Matthew Jones

- Target version set to Deferred

- Start date set to 2013-01-30

- Due date set to 2014-08-01

#6 - 2013-01-30 20:02 - John Cobb

- Subject changed from Deploy the EMBRAPA member node to EMBRAPA member node

#7 - 2013-08-23 12:52 - Bruce Wilson

- Status changed from In Review to Deferred

Reclassifying status as Deferred.

#8 - 2015-12-03 19:35 - Laura Moyers

- Target version deleted (Deferred)

Changing target version from "deferred" to blank so that this will be visible in the backlog and available for evaluation.

#9 - 2016-06-23 01:27 - Laura Moyers

- Related to MNDeployment #3207: BIOTA - FAPESP MN added
